/*
 * ---:[ Thesis CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img {
  display: block; }

.left,
.alignleft,
img[align=left] {
  display: block;
  float: left; }

.right,
.alignright,
img[align=right] {
  display: block;
  float: right; }

.center,
.aligncenter,
img[align=middle] {
  display: block;
  float: none;
  text-align: center;
  margin-right: auto;
  margin-left: auto; }

.clear {
  clear: both; }

input[type=submit],
button {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.wp-smiley {
  display: inline; }

/*
 * ---:[ global styles ]:---
 */
* {
  box-sizing: border-box; }

body {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 18px;
  line-height: 32px;
  color: #111111;
  background-color: #333333; }

a {
  color: #0d6c8e; }

a:hover {
  text-decoration: none; }

code,
pre {
  font-family: Consolas, Menlo, Monaco, Courier, Verdana, sans-serif; }

sub,
sup {
  color: #929292; }

.full_width {
  min-width: 1234px; }

.inner {
  position: relative;
  width: 1234px;
  margin: 0 auto; }

img.avatar {
  border-radius: 50%; }

.clear:after,
.inner:after,
.byline:after,
.author_description:after,
.comment_nav:after {
  content: '';
  display: table;
  clear: both; }

/*
 * ---:[ header ]:---
 */
#header {
  background-color: #333333;
  border-bottom: 5px solid rgba(0, 0, 0, 0.2);
  padding: 24px 0; }

#header a:hover {
  color: #d6e4dd; }

#site_title {
  float: left;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 29px;
  line-height: 1em; }

#site_title:hover {
  position: relative;
  bottom: -1px; }

#site_title a {
  text-decoration: none;
  color: white; }

#site_title img {
  margin: 0 auto; }

#site_tagline {
  display: inline-block;
  font-size: 14px;
  line-height: 29px;
  color: white;
  margin-left: 16px;
  border-left: 1px solid white;
  padding-left: 16px; }

/*
 * ---:[ nav menu ]:---
 */
.navigation {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  height: 50%;
  min-height: 29px;
  margin: auto 0; }

.menu {
  list-style: none;
  display: inline-block; }

.menu a {
  text-decoration: none; }

.menu > li {
  display: inline-block; }

.menu-main a {
  font-size: 16px;
  line-height: 23px;
  color: white;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 16px 8px; }

.menu_control {
  display: none; }

.sub-menu {
  display: none;
  position: absolute;
  z-index: 100; }

.sub-menu {
  width: 224px; }

.sub-menu li {
  position: relative; }

.sub-menu a {
  display: block;
  color: #111111;
  padding: 8px 16px; }

#header .sub-menu a:hover {
  color: #111111;
  background-color: #f1f1f1; }

.sub-menu .sub-menu {
  top: -9px;
  left: 224px; }

.menu > li > .sub-menu {
  margin-top: 8px; }

.menu li:hover > .sub-menu {
  display: block; }

.menu-main .sub-menu {
  list-style: none;
  background-color: white;
  border: 1px solid #d6e4dd;
  padding: 8px 0; }

.menu-main .sub-menu:before {
  content: '';
  position: absolute; }

.menu-main .sub-menu:before {
  top: -8px;
  left: 16px;
  z-index: 3;
  border: 8px solid transparent;
  border-top-width: 0;
  border-bottom-color: white; }

.sub-menu ul:before {
  display: none; }

.sidebar .menu li {
  display: block; }

/*
 * ---:[ content area structure ]:---
 */
#content_box {
  background-color: white;
  padding: 48px 0;
  overflow: hidden; }

.content {
  float: right;
  width: 820px; }

.sidebar {
  float: left;
  width: 350px; }

.full_page .content {
  width: 1234px; }

/*
 * ---:[ grt, spacing, and half-spaced lists ]:---
 */
.grt,
.grt h4 {
  font-size: 18px;
  line-height: 32px; }

.grt .headline,
.grt h2,
.grt h3,
.grt h4 {
  font-family: Georgia, "Times New Roman", Times, serif; }

.grt .headline {
  font-size: 37px;
  line-height: 56px; }

.grt h2 {
  font-size: 29px;
  line-height: 46px;
  margin-top: 48px;
  margin-bottom: 16px; }

.grt h3 {
  font-size: 23px;
  line-height: 38px; }

.grt .small,
.grt .caption {
  font-size: 14px;
  line-height: 26px; }

.grt .drop_cap {
  float: left;
  font-size: 64px;
  line-height: 1em;
  margin-right: 0.15em; }

.grt p,
.grt ul,
.grt ol,
.grt blockquote,
.grt pre,
.grt dl,
.grt dd,
.grt .center,
.grt .block,
.grt .caption,
.grt .aligncenter,
.grt .alignnone,
.grt .left,
.grt .alignleft,
.grt .right,
.grt .alignright,
.grt .post_image,
.grt .post_image_box,
.grt .wp-caption,
.grt .wp-post-image,
.grt .alert,
.grt .note,
.headline_area,
.archive_intro .headline,
.archive_content,
.post_list,
.post_list li,
.prev_next {
  margin-bottom: 32px; }

.grt ul,
.grt ol,
.grt .right,
.grt .alignright,
.grt .stack {
  margin-left: 32px; }

.grt .wp-caption > img,
.grt .post_image_box .post_image,
.grt .thumb,
.grt blockquote.right,
.grt blockquote.left,
.grt li {
  margin-bottom: 16px; }

.grt ul ul,
.grt ul ol,
.grt ol ul,
.grt ol ol {
  margin-top: 16px; }

.grt ul ul,
.grt ul ol,
.grt ol ul,
.grt ol ol,
.wp-caption p,
.grt .alert p:last-child,
.grt .note p:last-child,
.grt blockquote.right p,
.grt blockquote.left p {
  margin-bottom: 0; }

.grt .left,
.grt .alignleft {
  margin-right: 32px; }

.grt .caption {
  color: #929292;
  margin-top: -16px; }

.grt ul {
  list-style: none; }

.grt .post_content ul > li {
  padding-left: 32px;
  margin-left: -32px; }

.grt .post_content ul > li:before {
  font-family: FontAwesome;
  content: '\f0da';
  color: #2ea5fd;
  display: inline-block;
  width: 16px;
  margin-left: -16px; }

.grt pre {
  line-height: 31px; }

.grt code,
.grt pre {
  background-color: #fffbcc; }

.grt .alert,
.grt .note,
.grt .box,
.grt pre,
.grt .footnotes {
  border: 1px solid #d6e4dd;
  padding: 32px;
  border-radius: 3px; }

.grt .alert {
  background-color: #ffd1d1;
  border-color: rgba(0, 0, 0, 0.07); }

.grt .note {
  background-color: #f1f1f1; }

.grt .box {
  background-color: #a3e1f7;
  border-color: #75d1f2; }

.grt .footnotes {
  font-size: 14px;
  line-height: 26px;
  color: #929292;
  background-color: #f1f1f1;
  margin-top: 32px; }

.grt .footnotes p {
  margin-bottom: 16px; }

.grt .footnotes p:last-child {
  margin-bottom: 0; }

.grt blockquote {
  color: #929292;
  border-left: 1px solid #929292;
  padding-left: 32px; }

.grt blockquote.right,
.grt blockquote.left {
  width: 45%;
  font-size: 29px;
  line-height: 42px; }

.grt blockquote.right,
.grt blockquote.left {
  border: none;
  padding-left: 0; }

.grt .frame,
.grt .wp-caption {
  background-color: #f1f1f1;
  border: 1px solid #d6e4dd;
  padding: 16px; }

.grt .wp-caption-text {
  font-size: 14px;
  line-height: 26px;
  text-align: center;
  margin-top: 16px; }

.grt .author_description {
  margin-top: 32px;
  border-top: 1px solid #d6e4dd;
  padding-top: 32px; }

.author_description .avatar {
  float: left;
  width: 96px;
  height: 96px;
  margin-right: 16px;
  margin-bottom: 8px; }

.author_description_intro {
  font-weight: bold; }

.grt .widget_title {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 23px;
  line-height: 38px;
  margin: 48px 0 16px; }

/*
 * ---:[ post box styles ]:---
 */
.post_box {
  margin-bottom: 64px; }

.post_box a:hover {
  background-color: #f1f1f1; }

.headline-container {
  position: relative;
  margin-bottom: 32px; }

.headline-container .headline {
  margin-bottom: 8px; }

.headline,
.headline a {
  text-decoration: none;
  color: #333333; }

.headline a {
  display: block; }

.headline a:hover {
  color: #0d6c8e; }

.byline {
  font-size: 14px;
  line-height: 26px;
  color: #929292;
  border: 1px solid #d6e4dd;
  border-width: 1px 0;
  padding: 8px 0; }

.byline a {
  text-decoration: none; }

.headline-container .post_edit {
  text-decoration: none; }

.byline span,
.byline .post_edit {
  margin-left: 8px; }

.byline span:first-child {
  margin-left: 0; }

.byline p {
  margin-bottom: 0; }

.post_author:before,
.post_date:before,
.post_edit:before,
.comment_edit:before,
.num_comments_link:before,
.twitter_profile:before,
.post_cats:before,
.post_tags:before {
  font-family: 'FontAwesome';
  -webkit-font-smoothing: antialiased; }

.post_author:before {
  content: '\f007\0020'; }

.post_date:before {
  content: '\f073\0020'; }

.post_edit:before,
.comment_edit:before {
  content: '\f044\0020';
  color: #929292; }

.num_comments_link:before {
  content: '\f086\0020';
  color: #929292; }

.twitter_profile:before {
  content: '\f099\0020'; }

.post_cats:before {
  content: '\f07c\0020'; }

.post_tags:before {
  content: '\f02c\0020'; }

.byline .num_comments_link {
  float: right; }

.byline .avatar {
  position: absolute;
  top: 8px;
  right: -64px;
  width: 48px;
  height: 48px; }

/*
 * ---:[ special template styles ]:---
 */
.archive_intro {
  margin-bottom: 0; }

.post_list {
  list-style: none;
  border-top: 1px solid #d6e4dd;
  padding-top: 32px; }

.post_list .headline {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 23px;
  line-height: 38px; }

.post_list a {
  text-decoration: none; }

.post_list a:hover {
  background-color: #f1f1f1; }

.post_list .num_comments_link,
.post_list .post_edit {
  font-size: 14px;
  line-height: 26px; }

.post_list .num_comments_link {
  margin-right: 8px; }

.landing .inner {
  width: 820px; }

.landing .inner,
.no-sidebars .content {
  margin: 0 auto; }

.landing #site_title,
.no-sidebars .content {
  float: none; }

.cgrt .grt h1,
.cgrt .grt h2,
.cgrt .grt h3,
.cgrt .grt h4,
.cgrt .grt h5,
.landing #site_title,
.landing .headline-container,
.landing #footer {
  text-align: center; }

.landing .post_box,
.landing .promo:last-child,
.no-sidebars .post_box {
  margin-bottom: 0; }

.no-sidebars .prev-next {
  margin-top: 32px; }

/*
 * ---:[ prev/next container ]:---
 */
.prev-next {
  font-size: 14px;
  line-height: 26px;
  text-transform: uppercase;
  background-color: #f1f1f1;
  margin-bottom: -48px;
  border-bottom: 5px solid rgba(0, 0, 0, 0.05);
  padding: 16px 32px;
  border-radius: 3px 3px 0 0; }

.next_posts {
  float: right; }

.previous_posts:before,
.next_posts:after,
.previous_comments:before,
.next_comments:after,
.comments_closed:before {
  font-family: 'FontAwesome';
  color: #929292; }

.previous_posts:before,
.previous_comments:before {
  content: '\f0a8\0020'; }

.next_posts:after,
.next_comments:after {
  content: '\0020\f0a9'; }

/*
 * ---:[ comments ]:---
 */
#comments {
  margin-top: 64px; }

#comments .comments_intro,
#comments .comments_closed {
  margin-bottom: 16px; }

.comments_intro:before {
  font-family: FontAwesome;
  content: '\f086\0020';
  color: #929292;
  -webkit-font-smoothing: antialiased; }

#comments .comments_closed {
  color: #929292; }

.comments_closed:before {
  content: '\f06a\0020'; }

.comment_nav {
  padding: 16px 0; }

.comment_nav_top {
  border-top: 2px solid #d6e4dd; }

.comment_nav_bottom {
  border-bottom: 2px solid #d6e4dd;
  margin-top: -32px; }

.comment_nav a {
  text-decoration: none; }

.next_comments {
  float: right; }

.comment_list,
.children {
  list-style: none; }

.comment_list .children {
  margin: 32px 0 0 33px; }

.comment_list > li > .children {
  margin-left: 0; }

#comments .comment_list {
  margin-left: 0; }

.comment_list .comment {
  list-style-image: none;
  margin-bottom: 32px; }

.comment_list > .comment {
  border-bottom: 2px solid #d6e4dd;
  padding-bottom: 32px; }

.comment_list > .comment:first-child {
  border-top: 2px solid #d6e4dd;
  padding-top: 32px; }

.children > .comment:last-child {
  margin-bottom: 0; }

.children .comment-container {
  border-left: 1px solid #d6e4dd;
  padding-left: 32px; }

.children .bypostauthor .comment-container {
  border-color: #2ea5fd; }

.comment-byline a {
  text-decoration: none;
  margin-left: 16px; }

.comment_author {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 23px;
  line-height: 38px; }

.comment_author a {
  margin-left: 0; }

.comment .avatar {
  float: right;
  width: 64px;
  height: 64px; }

.comment_permalink {
  font-family: 'FontAwesome'; }

.comment_date,
.comment_permalink,
.comment_edit {
  font-size: 14px;
  line-height: 26px; }

.comment_date {
  display: block;
  color: #929292; }

.comment_text {
  margin-top: 32px; }

.comment_text :last-child {
  margin-bottom: 0; }

/*
 * ---:[ input defaults ]:---
 */
input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="password"],
select,
textarea,
.input_text {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  color: #111111;
  background-color: white;
  border: 1px solid #d6e4dd;
  padding: 0.35em;
  border-radius: 3px; }

textarea,
textarea.input_text {
  line-height: inherit; }

::-webkit-input-placeholder {
  color: #929292; }

/*
 * ---:[ button styles ]:---
 */
.input_submit,
input[type="submit"] {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

#thesis_launcher input {
  padding: 8px;
  border: 0;
  background-color: #f1f1f1;
  border-radius: 3px; }

#thesis_launcher input:hover {
  background-color: #d6e4dd; }

/*
 * ---:[ comment form ]:---
 */
#commentform {
  margin-top: 32px; }

.comment_form_title {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 23px;
  line-height: 38px; }

#commentform p {
  margin-bottom: 16px; }

#commentform .input_submit,
.comment-reply-link,
#cancel-comment-reply-link {
  padding: 8px;
  border-radius: 3px; }

#commentform .input_submit {
  padding-left: 32px; }

#comment_form_submit:before,
.comment-reply-link:before,
#cancel-comment-reply-link:before {
  font-family: FontAwesome;
  display: inline-block;
  font-size: inherit;
  line-height: inherit;
  color: #0d6c8e;
  margin-right: 8px; }

#comment_form_submit {
  position: relative;
  display: inline-block;
  margin-bottom: 0; }

#comment_form_submit:before {
  position: absolute;
  content: '\f0e5';
  top: 8px;
  display: inline-block;
  width: 32px;
  line-height: 18px;
  color: white;
  text-align: center;
  -webkit-font-smoothing: antialiased; }

#commentform .input_submit {
  color: white;
  background-color: #0d6c8e;
  border: 1px solid #09485f; }

#commentform .input_submit:hover {
  background-color: #1190bd;
  border-color: #0d6c8e; }

.comment-reply-link,
#cancel-comment-reply-link {
  background-color: #f1f1f1;
  border: 1px solid #d6e4dd;
  text-decoration: none; }

.comment-reply-link:before {
  content: '\f112'; }

.comment-reply-link {
  display: inline-block;
  line-height: 1em;
  margin-top: 32px; }

#cancel-comment-reply-link {
  margin-left: 16px; }

#cancel-comment-reply-link:before {
  content: '\f00d'; }

#commentform + .comment-reply-link {
  display: none; }

#commentform .input_text {
  width: 40%; }

#commentform textarea.input_text {
  display: block;
  width: 100%;
  padding: 8px; }

#comment_form_name,
#comment_form_email,
#comment_form_url {
  position: relative; }

#comment_form_name:before,
#comment_form_email:before,
#comment_form_url:before {
  font-family: FontAwesome;
  position: absolute;
  top: 9px;
  width: 32px;
  line-height: 18px;
  text-align: center;
  color: #2ea5fd; }

#comment_form_name:before {
  content: '\f2bd'; }

#comment_form_email:before {
  content: '\f003'; }

#comment_form_url:before {
  content: '\f0c1';
  -webkit-font-smoothing: antialiased; }

#author,
#email,
#url {
  padding: 8px 8px 8px 32px; }

/*
 * ---:[ sidebar ]:---
 */
.sidebar {
  font-size: 14px;
  line-height: 22px; }

.sidebar .headline,
.sidebar .widget_title {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 27px; }

.sidebar .widget_title,
.sidebar .email_form_title,
.sidebar .email_form_intro {
  margin-bottom: 11px; }

.sidebar p,
.sidebar ul,
.sidebar ol,
.sidebar blockquote,
.sidebar pre,
.sidebar dl,
.sidebar dd,
.sidebar .headline,
.sidebar .left,
.sidebar .alignleft,
.sidebar .right,
.sidebar .alignright,
.sidebar .center,
.sidebar .aligncenter,
.sidebar .block,
.sidebar .alignnone {
  margin-bottom: 22px; }

.sidebar .left,
.sidebar .alignleft {
  margin-right: 22px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.sidebar .right,
.sidebar .alignright,
.sidebar .stack {
  margin-left: 22px; }

.sidebar .thesis_email_form .input_text,
.sidebar .widget li {
  margin-bottom: 11px; }

.sidebar .post_content,
.sidebar .widget li ul,
.sidebar .widget li ol {
  margin-top: 11px; }

.sidebar ul ul,
.sidebar ul ol,
.sidebar ol ul,
.sidebar ol ol,
.wp-caption p,
.sidebar .post_excerpt p {
  margin-bottom: 0; }

.sidebar input[type="text"] {
  width: 100%;
  margin-bottom: 11px;
  padding: 8px; }

.sidebar input[type="submit"] {
  color: white;
  background-color: red;
  border: none;
  padding: 8px;
  border-radius: 3px; }

.sidebar input[type="submit"]:hover {
  background-color: #333333; }

.sidebar .search_form input[type="text"] {
  margin-bottom: 0; }

.sidebar .search_form input[type="submit"] {
  margin-top: 11px; }

.sidebar .query_box .post_author,
.sidebar .query_box .post_date {
  color: #929292; }

.sidebar .widget ul {
  list-style-type: none;
  margin-bottom: 0; }

.sidebar .widget li:last-child {
  margin-bottom: 0; }

.sidebar .widget li a {
  text-decoration: none; }

.sidebar .widget li a:hover {
  text-decoration: underline; }

.sidebar .widget,
.sidebar .text_box {
  background-color: #f1f1f1;
  border-bottom: 5px solid rgba(0, 0, 0, 0.05);
  padding: 22px;
  border-radius: 3px; }

.sidebar .widget,
.sidebar .text_box,
.sidebar .thesis_email_form,
.sidebar .query_box {
  margin-bottom: 33px; }

/*
 * ---:[ tabbed posts box ]:---
 */
.sidebar .widget .tabs {
  list-style-type: none;
  margin-bottom: 22px; }

.widget .tabs .tab {
  float: left;
  line-height: 1em;
  color: #0d6c8e;
  margin: 0 11px 0 0;
  padding: 11px;
  cursor: pointer; }

.tabs .tab:last-child {
  margin-right: 0; }

.widget .tabs .active,
.widget .tabs .tab:hover {
  color: white;
  text-decoration: none;
  border-radius: 3px; }

.tabs .active,
.tabs .tab:hover {
  background-color: #333333; }

.widget .tabbed_posts {
  display: none;
  list-style: none;
  margin-bottom: 0; }

.tabbed_posts li:last-child {
  margin-bottom: 0; }

.widget .posts_active {
  display: block; }

/*
 * ---:[ email forms ]:---
 */
.thesis_email_form {
  position: relative; }

.email_form_title {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: inherit;
  line-height: inherit;
  text-transform: uppercase;
  letter-spacing: 1px; }

.email_testimonial {
  display: block;
  font-style: italic; }

.thesis_email_form input[type="text"] {
  border: none;
  padding: 8px 8px 8px 32px; }

.thesis_email_form input[type="submit"] {
  position: absolute;
  width: 64px;
  height: 64px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 1em;
  letter-spacing: 1px;
  color: white;
  background-color: #333333;
  border: none;
  cursor: pointer;
  border-radius: 50%; }

.thesis_email_form input[type="submit"]:hover {
  color: #d6e4dd; }

/*
 * ---:[ content email form ]:---
 */
.content .thesis_email_form {
  color: white;
  background-color: red;
  margin: 32px 0;
  border-bottom: 5px solid rgba(0, 0, 0, 0.2);
  padding: 32px;
  border-radius: 3px; }

.content .email_form_title,
.content .email_form_intro {
  margin-bottom: 16px; }

.content .email_testimonial {
  margin: 16px 0; }

.content .thesis_email_form input[type="text"] {
  width: 47%; }

.content .thesis_email_form input[type="text"] + input[type="text"] {
  margin-left: 8px; }

.content .thesis_email_form input[type="submit"] {
  right: -16px;
  bottom: 18px; }

/*
 * ---:[ sidebar email form ]:---
 */
.sidebar .thesis_email_form {
  color: white;
  background-color: red;
  border-bottom: 5px solid rgba(0, 0, 0, 0.2);
  padding: 22px;
  border-radius: 3px; }

.sidebar .thesis_email_form input[type="text"] {
  display: block;
  margin-bottom: 0; }

.sidebar .thesis_email_form input[type="text"] + input[type="text"] {
  margin-top: 11px; }

.sidebar .thesis_email_form input[type="submit"] {
  right: -22px;
  bottom: 6px; }

.sidebar .thesis_email_form .email_testimonial {
  text-align: center;
  margin: 11px 0; }

/*
 * ---:[ promo bar ]:---
 */
#promo_bar {
  color: white;
  background-color: #2ea5fd;
  border-bottom: 5px solid rgba(0, 0, 0, 0.07);
  padding: 8px 0; }

#promo_bar a {
  color: white;
  text-decoration: underline; }

#promo_bar a:hover {
  text-decoration: none; }

#promo_bar .promo,
#promo_bar .thesis_email_form {
  width: 1234px;
  text-align: center;
  margin: 0 auto; }

#promo_bar .email_form_title,
#promo_bar input[type="text"] {
  font-size: 14px;
  line-height: 26px; }

#promo_bar .thesis_email_form > p {
  display: inline-block; }

#promo_bar .email_form_intro,
#promo_bar input[type="text"] {
  margin-left: 8px; }

#promo_bar input[type="text"] {
  width: 23%;
  line-height: 1em; }

#promo_bar input[type="submit"] {
  bottom: -32px;
  right: auto; }

/*
 * ---:[ footer ]:---
 */
#footer {
  font-size: 14px;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: white;
  background-color: #333333;
  border-top: 5px solid rgba(0, 0, 0, 0.2);
  padding: 16px 0; }

#footer a {
  color: white; }

#footer a:hover {
  color: #d6e4dd; }

/*
 * ---:[ social media profiles ]:---
 */
.profile-icon {
  display: inline-block;
  font-size: 23px;
  line-height: 1em;
  color: white;
  text-decoration: none; }

/*
 * ---:[ header profiles ]:---
 */
#header .profile-icons {
  display: inline-block;
  margin-left: 16px;
  border-left: 1px solid white;
  padding-left: 8px; }

#header .profile-icon {
  margin-left: 16px;
  vertical-align: middle; }

/*
 * ---:[ sidebar profiles ]:---
 */
.sidebar .profile-icons {
  text-align: center;
  margin-bottom: 33px; }

.sidebar .profile-icon {
  font-size: 37px;
  line-height: 1em;
  color: #d6e4dd;
  margin-right: 11px; }

.sidebar .profile-icon:last-child {
  margin-right: 0; }

.sidebar .profile-icon:hover {
  color: red; }

/*
 * ---:[ footer profiles ]:---
 */
#footer .profile-icons {
  float: right;
  display: inline-block; }

#footer .profile-icon {
  margin-left: 16px; }

/*
 * ---:[ WooCommerce ]:---
 */
.woocommerce-pagination {
  margin-bottom: 16px; }

.woocommerce .woocommerce-pagination > .page-numbers {
  margin-top: -8px; }

.woocommerce-result-count {
  font-size: 14px;
  line-height: 26px;
  color: #929292; }

.woocommerce-shop .page-title,
.woocommerce .product_title {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 37px;
  line-height: 56px;
  margin-bottom: 32px; }

.woocommerce .onsale {
  box-sizing: content-box; }

.woocommerce .products .product h2 {
  line-height: 32px; }

.woocommerce .products a.button,
.woocommerce .cart button.button,
.grt .woocommerce input.button,
.woocommerce .grt input.button,
.woocommerce .grt #respond input#submit {
  font-family: inherit;
  line-height: 1em;
  padding: 0.47em 0.75em; }

.woocommerce #comments,
.woocommerce-tabs h2 {
  margin-top: 0; }

.grt .woocommerce form .form-row {
  padding: 0;
  margin-bottom: 16px; }

.woocommerce-tabs {
  -webkit-transform: translateZ(0); }

/*
 * ---:[ checkout and account details ]:---
 */
fieldset legend {
  font-weight: bold; }

.grt fieldset {
  margin-top: 32px;
  margin-bottom: 16px; }

.grt fieldset legend {
  margin-bottom: 16px; }

/*
 * ---:[ hmmm ]:---
 */
.post_content p:last-child,
.sidebar :last-child {
  margin-bottom: 0; }

/*
 * ---:[ media queries ]:---
 */
@media all and (max-width: 1233px) {
  /*
   * structure
   */  .inner,
  .landing .inner,
  #promo_bar .promo,
  #promo_bar .thesis_email_form {
    width: auto;
    max-width: 820px; }

  .full_width {
    min-width: 820px; }

  .content,
  .sidebar {
    float: none;
    width: auto; }

  /*
   * header
   */  #header {
    text-align: center; }

  #site_title {
    float: none; }

  #site_tagline {
    margin-left: 0;
    border-left: 0;
    padding-left: 0; }

  .navigation {
    position: static;
    margin-top: 16px; }

  #header .profile-icons {
    display: block;
    margin-top: 16px;
    margin-left: 0;
    border-left: 0;
    padding-left: 0; }

  #header .profile-icon:first-child {
    margin-left: 0; }

  /*
   * menu
   */  .menu_control {
    display: inline-block;
    color: white;
    background-color: red;
    margin: 0 auto;
    padding: 8px 16px;
    cursor: pointer;
    border-radius: 3px; }

  .menu-main {
    display: none;
    background-color: white;
    margin-top: 16px;
    margin-right: 0;
    border-radius: 3px 3px 0 0; }

  .menu-main a {
    display: block;
    text-align: left;
    color: #111111;
    padding: 16px; }

  #header .menu-main a:hover {
    color: white;
    background-color: #2ea5fd; }

  .menu-main > li:first-child > a:hover {
    border-radius: 3px 3px 0 0; }

  .show_menu,
  .menu-main li {
    display: block; }

  .menu-main .sub-menu {
    position: static;
    display: block;
    margin-left: 32px;
    border: none;
    padding-top: 0;
    padding-bottom: 0; }

  .menu-main .sub-menu,
  .menu-main .sub-menu li {
    width: auto; }

  .menu > li > .sub-menu {
    margin-top: 0; }

  .menu-main .sub-menu:before {
    display: none; }

  #promo_bar .thesis_email_form > p,
  #promo_bar input[type="text"] {
    display: block;
    margin: 0 auto; }

  /*
   * promo bar
   */  #promo_bar input[type="text"],
  #promo_bar .thesis_email_form > p + p {
    margin-top: 8px; }

  #promo_bar input[type="text"] {
    width: 50%; }

  #promo_bar input[type="submit"] {
    bottom: -16px;
    right: 20%; }

  /*
   * content
   */  .prev-next {
    margin-bottom: 0; }

  /*
   * sidebar
   */  .sidebar {
    margin-top: 33px; }

  .sidebar input[type="text"] {
    display: block;
    width: 50%; }

  .sidebar .thesis_email_form input[type="text"] {
    display: inline-block;
    width: 47%; }

  .sidebar .thesis_email_form input[type="text"] + input[type="text"] {
    margin-top: 0;
    margin-left: 11px; }

  .sidebar .thesis_email_form .email_testimonial {
    text-align: left; }

  /*
   * footer
   */  #footer {
    text-align: center; }

  #footer .profile-icons {
    float: none;
    margin-bottom: 16px; }

  #footer .profile-icon:first-child {
    margin-left: 0; } }

@media all and (max-width: 819px) {
  .full_width {
    min-width: 0; }

  .inner,
  #promo_bar .promo,
  #promo_bar .thesis_email_form {
    padding-right: 32px;
    padding-left: 32px; }

  .byline .avatar {
    display: none; }

  #commentform .input_text {
    width: 50%; } }

@media all and (max-width: 450px) {
  .right,
  .alignright,
  img[align="right"],
  .left,
  .alignleft,
  img[align="left"] {
    float: none; }

  .grt .right,
  .grt .left,
  .grt .alignright,
  .grt .alignleft,
  .grt blockquote.right,
  .grt blockquote.left {
    margin-right: 0;
    margin-left: 0; }

  .grt blockquote.right,
  .grt blockquote.left {
    width: auto;
    margin-bottom: 32px; }

  #header {
    padding: 16px 0; }

  #promo_bar .thesis_email_form .email_form_intro {
    margin-bottom: 16px; }

  #promo_bar input[type="text"],
  #commentform .input_text,
  .sidebar input[type="text"],
  .content .thesis_email_form input[type="text"],
  .sidebar .thesis_email_form input[type="text"] {
    width: 100%; }

  #promo_bar input[type="text"] + input[type="text"],
  .content .thesis_email_form input[type="text"] + input[type="text"] {
    margin-top: 8px; }

  #promo_bar input[type="submit"] {
    right: 0; }

  .byline .num_comments_link {
    float: none; }

  .num_comments_link:before {
    content: '\a\f086\0020';
    white-space: pre; }

  .twitter_profile:before {
    content: '\a\f099\0020';
    white-space: pre; }

  .content .thesis_email_form input[type="text"] + input[type="text"],
  .sidebar .thesis_email_form input[type="text"] + input[type="text"] {
    margin-left: 0; }

  .sidebar .thesis_email_form input[type="text"] + input[type="text"] {
    margin-top: 11px; } }

/*
 * ---:[ custom CSS ]:---
 */
/*
 * custom primary font
 */
body {
  font-family: "Source Sans Pro", sans-serif; }

/*
 * custom headline and sub-headline font
 */
.grt .headline,
.grt h2,
.grt h3,
.grt h4,
.post_box .widget_title,
.post_list .headline,
.comment_author,
.comment_form_title,
.sidebar .headline,
.sidebar .widget_title,
.email_form_title {
  font-family: "Oxygen", sans-serif; }

/*
 * custom site title and accent font
 */
#site_title,
.thesis_email_form input[type="submit"] {
  font-family: "Oxygen", sans-serif; }

/*
 * Custom Header CSS Styling
 */
#site_title {
  float: left;
  font-size: 36px;
  color: #2ea5fd;
  line-height: 1em; }

#site_tagline {
  font-size: 24px;
  line-height: 1.75em; }

#header #site_title,
#header #site_tagline {
  display: inline-block;
  margin-top: 30px; }

#thesis_header_image {
  float: left;
  margin-left: 10px; }

.menu {
  clear: left;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: auto; }

.menu ul,
.menu ul li {
  margin-left: -0.1em; }

/*
 * Make Mobile Menu Collapse until clicked
 * TODO: Need to fix where you click top leve and it starts opening page
 * @media all and (max-width: 897px) {
 * .menu .sub-menu {
 * display: none;
 * }
 * }
 */
/*
 * Make coupons.com Page Non-Reponsive
 * .page-id-70414 .full_width, .page-id-70414 .inner {
 * min-width: 800px;
 * }
 * 
 * .page-id-42 .full_width, .page-id-42 .inner {
 * min-width: 800px;
 * }
 */
/*
 * Top Menu Bar Formatting
 */
#menu_bar {
  position: fixed;
  padding-top: 0px;
  height: 50px;
  width: 100%;
  background: #333333;
  z-index: 10; }

#header {
  padding: 0px 0 10px 0; }

#NavBar {
  text-align: left !important; }

#NavBar:after {
  clear: both;
  content: "";
  display: table; }

/*
 * 
 */
/*
 * Padding between Header and 1st post excerpt
 */
.post_box.grt.top {
  margin: 25px auto 15px; }

.ad_page_Header_box {
  margin: 25px auto 0px;
  width: auto; }

.ad_full_page_Header_box {
  margin: 25px auto 15px;
  width: auto; }

/*
 * Remove Spacing Between li items
 */
.grt li {
  margin-bottom: 0px; }

/*
 * Decrease H2 Padding
 */
.grt h2 {
  font-size: 26px;
  line-height: 40px;
  margin-top: 14px;
  margin-bottom: 14px; }

.grt .aligncenter {
  margin-bottom: 14px; }

/*
 * Fix Excerpt Header make left justified
 */
.headline a {
  display: inline-block; }

/*
 * Change Styling of Post Alert Box
 */
.post_box .alert {
  background-image: -webkit-gradient(linear, left 0, left 100%, from(#f2dede), to(#e7c3c3));
  background-image: -webkit-linear-gradient(top, #f2dede 0, #e7c3c3 100%);
  background-image: -moz-linear-gradient(top, #f2dede 0, #e7c3c3 100%);
  background-image: linear-gradient(to bottom, #f2dede 0, #e7c3c3 100%);
  background-repeat: repeat-x;
  border-color: #dca7a7;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #b94a48;
  background-color: #f2dede;
  border-color: #ebccd1;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px; }

/*
 * END Excerpt Styling
 */
#content_box {
  padding: 1px 0 0 0; }

.social_share {
  margin: 0 auto 10px;
  padding-top: 15px; }

.sidebar {
  margin: 25px 0 0 0; }

.sidebar .widget,
.sidebar .text_box,
.sidebar .thesis_email_form,
.sidebar .query_box #db_container {
  margin-bottom: 15px;
  margin-top: 15px; }

.prev-next {
  margin-bottom: 15px; }

.comments_closed:before {
  content: none; }

#comments {
  margin-top: 20px; }

.mbd_coupons_item_content {
  float: none;
  width: auto; }

.db-btn-text a {
  display: block;
  width: auto;
  height: auto;
  padding: 15px 0 15px 0;
  margin: 0 auto;
  background: #ff3019;
    /*
   * 
   * * Old browsers
   */
  background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    /*
   * 
   * * FF3.6+
   */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff3019), color-stop(100%, #cf0404));
    /*
   * 
   * * Chrome,Safari4+
   */
  background: -webkit-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    /*
   * 
   * * Chrome10+,Safari5.1+
   */
  background: -o-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    /*
   * 
   * * Opera 11.10+
   */
  background: -ms-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    /*
   * 
   * * IE10+
   */
  background: linear-gradient(to bottom, #ff3019 0%, #cf0404 100%);
    /*
   * 
   * * W3C
   */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019', endColorstr='#cf0404', GradientType=0);
    /*
   * 
   * * IE6-9
   */
  box-shadow: inset 0px 0px 6px white;
  -webkit-box-shadow: inset 0px 0px 6px white;
  border: 1px solid #333333;
  border-radius: 3px;
  font-family: Lusitana, serif;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: white;
  text-shadow: 0px 1px 2px #b4d1ad;
  -moz-transition: color 0.25s ease-in-out;
  -webkit-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out; }

.db-btn-text:hover a {
  color: #2ea5fd;
  -moz-transition: color 0.25s ease-in-out;
  -webkit-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out; }

.cpn-btn-text a {
  display: block;
  width: auto;
  height: auto;
  padding: 15px 0 15px 0;
  margin: 0 auto;
  background: #ff3019;
    /*
   * 
   * * Old browsers
   */
  background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    /*
   * 
   * * FF3.6+
   */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff3019), color-stop(100%, #cf0404));
    /*
   * 
   * * Chrome,Safari4+
   */
  background: -webkit-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    /*
   * 
   * * Chrome10+,Safari5.1+
   */
  background: -o-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    /*
   * 
   * * Opera 11.10+
   */
  background: -ms-linear-gradient(top, #ff3019 0%, #cf0404 100%);
    /*
   * 
   * * IE10+
   */
  background: linear-gradient(to bottom, #ff3019 0%, #cf0404 100%);
    /*
   * 
   * * W3C
   */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019', endColorstr='#cf0404', GradientType=0);
    /*
   * 
   * * IE6-9
   */
  box-shadow: inset 0px 0px 6px white;
  -webkit-box-shadow: inset 0px 0px 6px white;
  border: 1px solid #333333;
  border-radius: 3px;
  font-family: Lusitana, serif;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: white;
  text-shadow: 0px 1px 2px #b4d1ad;
  -moz-transition: color 0.25s ease-in-out;
  -webkit-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out; }

.cpn-btn-text:hover a {
  color: #2ea5fd;
  -moz-transition: color 0.25s ease-in-out;
  -webkit-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out; }

#db_container {
  margin: 0 auto 15px; }

.video_ad {
  margin-bottom: 10px; }

#side_container {
  margin: 0 auto 15px; }

/*
 * Promo Submit Button Image
 */
#promo_bar .thesis_email_form input[type="submit"] {
  position: absolute;
  width: 64px;
  height: 56px;
  font-family: "Pacifico", Georgia, serif;
  font-size: 16px;
  line-height: 1em;
  letter-spacing: 1px;
  color: white;
  background-color: #333333;
  border: none;
  cursor: pointer;
  -webkit-border-radius: 0%;
  -moz-border-radius: 0%;
  border-radius: 0%;
  background: transparent url("/wp-content/thesis/skins/nina-cross-promo/images/hearmysite.png"); }

/*
 * Promo Email Box Size Image
 */
.thesis_email_form_email.input_text {
  font-size: 14px;
  line-height: 1em;
  padding: 8px 8px 8px 32px; }

/*
 * Fix Sharaholic Padding and wrap in post
 */
.shareaholic-canvas .shareaholic-share-buttons-container .shareaholic-share-buttons-wrapper ul.shareaholic-share-buttons {
  margin: 0 auto !important;
  padding: 2px 0px 0px 0px !important; }

/*
 * allow images to sit side by side
 */
.img-side {
  float: left;
  margin-right: 5px; }

.cpndb_search .input_submit,
input[type="submit"] {
  color: white;
  background-color: red;
  border: none;
  padding: 8px;
  border-radius: 3px;
  font-family: inherit;
  font-size: inherit;
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

.cpndb_search .input_text,
input[type="text"] {
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  color: #111111;
  background-color: white;
  border: 1px solid #d6e4dd;
  padding: 0.35em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  width: 500px; }

#brandcaseriframe2column {
  position: relative;
  border: none;
  width: 100%;
  height: 1300px; }

.adleft {
  float: left;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px; }

.adright {
  float: right;
  margin-left: 5px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px; }

/*
 * Ad Left and Right Mobile Fixes
 */
@media only screen and (max-width: 450px) {
  .adright {
    margin-right: 0;
    margin-left: 0;
    float: none; } }

@media only screen and (max-width: 450px) {
  .adleft {
    margin-right: 0;
    margin-left: 0;
    float: none; } }

/*
 * Text Ad wrap mobile
 */
.adlefttext {
  float: left;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px; }

.adrighttext {
  float: right;
  margin-left: 5px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-left: 15px;
  padding-top: 10px;
  padding-bottom: 10px; }

/*
 * CSS to Make 728X90 Iframe Responsive
 */
.banneradframe {
  transform: scale(0.99);
  width: 790px;
  height: 100px; }

@media screen and (max-width: 450px) {
  .banneradframe {
    width: 400px; } }

/*
 * CSS to Make 820X300 Iframe Responsive
 */
.banneradframe2 {
  transform: scale(0.99);
  width: 820px;
  height: 300px; }

@media screen and (max-width: 450px) {
  .banneradframe2 {
    width: 400px;
    height: 110px; } }

/*
 * CSS to Make Iframe Responsive in SideBar
 */
.banneradframe3 {
  transform: scale(0.99);
  width: 820px;
  height: 120px; }

@media screen and (max-width: 450px) {
  .banneradframe3 {
    width: 400px;
    height: 120px; } }

.grt ul > li:before {
  font-family: FontAwesome;
  content: '\f0da';
  color: #2ea5fd;
  display: inline-block;
  width: 16px;
  margin-left: -16px; }

.sidebar .widget li:before {
  font-family: FontAwesome;
  content: '\f0da';
  color: #2ea5fd;
  display: inline-block;
  width: 16px;
  margin-left: 0px; }

/*
 * CSS to fix li symbol in front of Tabs Responsive in the Loop
 */
.grt .post_content .responsive-tabs > ul> li:before {
  content: '';
  display: none; }

/*
 * CSS to fix li symbol in front of Tabs Responsive out of the loop
 */
.grt .responsive-tabs > ul> li:before {
  content: '';
  display: none; }

/*
 * CSS to fix li symbol tab size in the loop and position
 */
.grt .post_content .responsive-tabs ul > li {
  padding-left: 12px;
  margin-left: 0px; }

#ad_page_Header_content_box {
  max-width: 820px;
  max-height: 300px; }